//
//  QSLColor.swift
//  QuickSearchLocation
//
//  Created by mac on 2024/4/10.
//

import Foundation
import UIKit

struct QSLColor {
    
    /// 主题色 15CBA1
    static let themeMainColor: UIColor = .hexStringColor(hexString: "#15CBA1")
    
    /// 背景色 F8F8F8
    static let backGroundColor: UIColor = .hexStringColor(hexString: "#F8F8F8")
    
    /// 按钮不可点击颜色 90A6E1
    static let buttonDisabledColor: UIColor = .hexStringColor(hexString: "#90A6E1")
    
    /// 888888 灰色
    static let Color_888: UIColor = .hexStringColor(hexString: "#888888")
    
    /// 202020 黑色
    static let Color_202020: UIColor = .hexStringColor(hexString: "#202020")
    
    /// 333333 黑色
    static let textColor_333: UIColor = .hexStringColor(hexString: "#333333")
    
    /// 666666 灰色
    static let textColor_666: UIColor = .hexStringColor(hexString: "#666666")
    
    /// AAAAAA 灰色
    static let textColor_AAA: UIColor = .hexStringColor(hexString: "#AAAAAA")
    
    /// D1D1D1 灰色
    static let textColor_D1: UIColor = .hexStringColor(hexString: "#D1D1D1")
    
    /// A7A7A7 灰色
    static let textColor_A7: UIColor = .hexStringColor(hexString: "#A7A7A7")
}
